// ConsoleApplication1.cpp : コンソール アプリケーションのエントリ ポイントを定義します。
//

#include "stdafx.h"
#include <iostream>
#include "../Win32Project1/foge.h"
int main()
{
	foge f;
	std::cout << "Hello World\n";
	f.bar();
	std::cout << f.value() << std::endl;
    return 0;
}

